/*MENU*/

#jsddm {
	display:block;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	width:682px;
	float:left;
	position:absolute;
	left: 276px;
	top: 105px;
	background-image:url(../images/bgwrapmenu.png);
	background-repeat:no-repeat;
	background-position:bottom;
	
}

#jsddm a {
	color: #2B3A32;
	display:block;
	
	
}


#jsddm a:hover {
	color:#33CCCC;
	background-color:#2F3B8F;
	background:url(../images/bgmenu.jpg);
	background-repeat:repeat-x;

}


#jsddm li {
	float: left;
	z-index:1;
}

#jsddm li a {
	padding:16px 24px 16px 24px;
	margin:0px 0px 0px 0px;
	color: #2B3A32;
	text-decoration:none;
	font-size:12px;
}


#jsddm li:hover {
	position: relative;
	z-index: 1;
	cursor: default;
	list-style:none;
	
}


#jsddm ul {
	visibility: hidden;
	position: absolute;
	z-index:3;
	width:100%;
	background-color:#FFF;
	width:200px;
	list-style:none;
	margin-top:1px;
	padding:2px;
	
		
}


#jsddm ul li {
	float: none;
	width:200px;
    z-index:4;
	
	
	
	
}
#jsddm ul li a {
	color: #000;
	z-index:5;
	font-size:12px;
	font-weight:normal;

}
#jsddm ul li a:hover {
	background-color: #33CCCC;
	background-image:none;
	color:#fff;
	
}


#menutop{
	width: 353px;
	float: left;
	position: absolute;
	left: 550px;
	top: 42px;
	color: #FF500C;
	font-size: 12px;
	font-weight: bold;
		}	
		
#menutop a{
	color:#FF500C;
	text-decoration:none;
		}	
		
#menutop a:hover{
	color:#FF500C;
	text-decoration:underline;
	
		}	
		
#menutop ul li{
	float:left;
	list-style-type:none;
	margin-left:6px;
		}